{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22",
  "scrapedAt": "2025-12-17T07:25:35.813Z",
  "menuId": 1554,
  "page": 22,
  "count": 10,
  "items": [
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "date": "6 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "ประชาสัมพันธ์เชิญชวนเข้าร่วมการประกวดสร้างสรรค์โปรแกรมการท่องเที่ยว \"แพลนทริปเที่ยวถิ่นบัวหลวง\"",
      "date": "5 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "ประชาสัมพันธ์การรับสมัครนักศึกษาใหม่ ของมหาวิทยาลัยรามคำแหง",
      "date": "5 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "เผยแพร่ประกาศเพิ่มชื่อบุคคลสัญชาติไทยที่เกิดในต่างประเทศ",
      "date": "5 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "ท่านสามารถตรวจสอบสิทธิเลือกตั้งท้องถิ่น ได้ที่ https://stat.bora.dopa.go.th/Election/enqelectloc/#/",
      "date": "4 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2619/pics_topic_2619_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "ประชาสัมพันธ์การจำหน่ายวารสารวิชาการศาลปกครอง ประจำปี พ.ศ. 2566",
      "date": "30 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "เผยแพร่ประกาศเพิ่มชื่อบุคคลสัญชาติไทยที่เกิดในต่างประเทศ",
      "date": "20 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "เผยแพร่ประกาศเพิ่มชื่อคนสัญชาติไทยที่เกิดในต่างประเทศโดยมีหลักฐานการเกิดเข้าในทะเบียนบ้าน",
      "date": "20 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "เรื่อง แจ้งเตือนประชาชนให้ระมัดระวังกลุ่มมิจฉาชีพที่แอบอ้างหลอกลวงทำธุรกรรมชำระภาษีที่ดินและสิ่งปลูกสร้าง",
      "date": "15 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    },
    {
      "title": "แบบสำรวจความพึงพอใจของประชาชนต่อการบริการตามคู่มือสำหรับประชาชน ปี พ.ศ. 2566",
      "date": "15 มิ.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/22"
    }
  ]
}